=head1 NAME

Attean::API::QuadParser - Role for parsers of L<Attean::API::Quad> objects

=head1 VERSION

This document describes Attean::API::QuadParser version 0.033

=head1 DESCRIPTION

The Attean::API::QuadParser role defines parsers of L<Attean::API::Quad> objects.

=head1 ROLES

This role consumes the L<Attean::API::Parser> role.

=head1 METHODS

This role provides default implementations of the following methods:

=over 4

=item C<< handled_type >>

Returns a L<Type::Tiny> object for objects which consume the
L<Attean::API::Quad> role.

=back

=head1 BUGS

Please report any bugs or feature requests to through the GitHub web interface
at L<https://github.com/kasei/attean/issues>.

=head1 SEE ALSO



=head1 AUTHOR

Gregory Todd Williams  C<< <gwilliams@cpan.org> >>

=head1 COPYRIGHT

Copyright (c) 2014--2022 Gregory Todd Williams.
This program is free software; you can redistribute it and/or modify it under
the same terms as Perl itself.

=cut
